{
  "name": "backend-nodejs",
  "version": "1.0.0",
  "description": "Example of a backend service",
  "main": "index.js",
  "author": "Niek Bruins",
  "license": "EUPL-1.2",
  "scripts": {
    "build": "tsc",
    "start": "ts-node-dev --no-notify --respawn --transpile-only src/index.ts",
    "test": "jest --forceExit --color --ci --coverage"
  },
  "dependencies": {
    "dotenv": "^16.3.1",
    "express": "^4.18.2",
    "express-prom-bundle": "^6.6.0",
    "prom-client": "^15.0.0",
    "ts-jest": "^29.1.1"
  },
  "devDependencies": {
    "@types/express": "^4.17.20",
    "@types/jest": "^29.5.6",
    "@types/node": "^18.15.11",
    "@types/supertest": "^2.0.14",
    "jest": "^29.7.0",
    "supertest": "^6.3.3",
    "ts-node": "^10.9.1",
    "ts-node-dev": "^2.0.0",
    "typescript": "^5.2.2"
  }
}
